Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

Error while loading ASDM

HI I am running ASA 8.02 on my lab and when I tried to open up the ASDM it gave me this following error.  Can you tell me where I am wrong ?

ASDM not supported.jpeg

1 REPLY
Cisco Employee

Re: Error while loading ASDM

ASDM 6.0.2 should be supported on ASA 8.0.2.

Can you check the "asdm image" command, and make sure that it is refering to asdm 6.0.2? Check the output of "sh run asdm"

285
Views
0
Helpful
1
Replies
CreatePlease to create content